.paragraphs-item-transaction-tree .field-collection-view,
.field-collection-container {
    border: none;
}

h1.field-name-field-transaction-tree-title {
    font: 600 16px "Oswald-Bold", Arial, sans-serif;
    letter-spacing: 2px;
    color: #0b5584;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: center;
}

.field-name-field-information-link {
    margin: 20px auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.field-name-field-information-link a {
    font-weight: bold;
    font-size: 18px;
}

h2.field-name-field-transaction-tree-headline,
h2.field.field-name-field-second-decision-label {
    font: 800 48px "Proxima Nova", Arial, sans-serif!important;
    color: #000000;
    display: block;
    margin-top: 0!important;
    margin-bottom: 0;
    text-align: center;
}

h2.field.field-name-field-second-decision-label {
    margin-top: 1em
}

.paragraphs-item-transaction-tree .entity-field-collection-item h3 {
    margin-top: 50px;
}

.entity-field-collection-item.field-collection-item-field-topics,
.entity-field-collection-item.field-collection-item-field-overview {
    font: normal 16px/normal "Proxima Nova", Arial, sans-serif;
    padding: 60px 15%;
    margin: 0 auto;
    float: none;
}

.entity.entity-paragraphs-item.paragraphs-item-transaction-tree {
    margin-top: 0;
    background-color: #EDEDED;
    padding: 60px 3%;
    min-width: 320px;
}

.paragraphs-item-transaction-tree .ui-widget-content,
.paragraphs-item-transaction-tree .ui-widget-header {
    border: none;
    background: none!important;
    color: #000;
    font-family: "Proxima Nova",Arial,sans-serif;
}

.paragraphs-item-transaction-tree .field-collection-tabs.tabs-processed-processed.ui-tabs.ui-widget.ui-widget-content.ui-corner-all {
    border:  none;
}

.paragraphs-item-transaction-tree .ui-tabs .ui-tabs-nav {
    padding: 0;
    /* margin: 0 auto!important; */
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.paragraphs-item-transaction-tree .ui-tabs .ui-tabs-panel {
  padding: 1em 0em;
  margin: 0 auto;
}

li.even.ui-state-default.ui-corner-top, li.odd.ui-state-default.ui-corner-top {
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding: 5px; */
    margin-left: 20px!important;
    max-width: 161.96px;
    max-width: 41%;
    background-image: none;
    color: white;
    text-align: center;
    transition: all 0.5s ease;
    min-height: 90px;
    margin: 1%;
    margin-top: 15px;
    line-height: 20px;
    border-radius: 0!important;
    max-height: 90px;
    margin-right: 0!important;
    line-height: 17px;
    /* max-width: 330px; */
    width: 40%;
}

.paragraphs-item-transaction-tree a.ui-tabs-anchor {
    color: #FFF!important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-family: "Proxima Nova",Arial,sans-serif;
    font-size: 16px;
    letter-spacing: 0;
    height: 100%;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    white-space: normal;
    float: none!important;
    padding: .5em!important;
}

.paragraphs-item-transaction-tree li.ui-state-default.ui-corner-top.ui-state-hover,
.paragraphs-item-transaction-tree li.ui-state-default.ui-corner-top.ui-state-focus.ui-tabs-active.ui-state-active,
.paragraphs-item-transaction-tree li.ui-state-default.ui-corner-top.ui-state-hover.ui-state-focus.ui-tabs-active.ui-state-active,
.paragraphs-item-transaction-tree li.ui-state-default.ui-corner-top.ui-state-focus.ui-tabs-active.ui-state-active a.ui-tabs-anchor {
    background: #000!important;
    border-bottom: none!important;
    text-decoration: none;
}

li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active,
.paragraphs-item-transaction-tree .ui-tabs .ui-tabs-nav li.ui-state-default a.ui-tabs-anchor[aria-selected="true"] {
  background: #000!important;
}

.paragraphs-item-transaction-links p,
.paragraphs-item-transaction-tree p,
.paragraphs-item-transaction-tree .ui-widget-content {
    font-family: "Proxima Nova", Arial, sans-serif !important;
    font-size: 16px;
}

.field-name-field-decision-title {
    font-size: 18px;
    font-family: "Proxima Nova", Arial, sans-serif;
    font-weight: 700;
}


.paragraphs-item-transaction-tree .field-name-field-decisions .ui-tabs-panel.ui-widget-content.ui-corner-bottom {
    padding: 0;
}

.paragraphs-item-transaction-tree .ui-tabs-anchor {
    border-bottom: none!important;
}

.columns-flex,
.paragraphs-item-column-group {
    background: #FFF;
    display: flex;
    flex-wrap: wrap;
}

.columns-flex .column,
.paragraphs-item-column-group .field-item {
  flex: 1 0 100%;
  /* padding: 2% 4%; */
  font-family: 'Proxima Nova', Arial, sans-serif;
  margin-top: 1em;
  margin-bottom: 1em;
}

.columns-flex .column:nth-child(2),
.columns-flex .column:nth-child(3),
.columns-flex .column:nth-child(4),
.paragraphs-item-column-group .field-item:nth-child(2),
.paragraphs-item-column-group .field-item:nth-child(3),
.paragraphs-item-column-group .field-item:nth-child(4) {
  border-left: 1px solid #000;
}

.columns-flex .column a,
.paragraphs-item-column-group .field-item a {
  color: #0b5584!important;
  text-decoration: underline;
  font-size: 16px;
  font-family: 'Proxima Nova', Arial, sans-serif;
  font-weight: normal;
}

.columns-flex .column h3,
.paragraphs-item-column-group .field-item h3 {
  text-align: center;
  margin-bottom: 1em;
  font-size: 1.25em;
  margin-top: 1em;
  font-family: 'Proxima Nova', Arial, sans-serif;
}

.columns-flex .column h4,
.paragraphs-item-column-group .field-item h4 {
  text-align: center;
  font-size: 1.75em;
  font-family: 'Proxima Nova', Arial, sans-serif;
}

.columns-flex .column h5,
.paragraphs-item-column-group .field-item h5 {
  font-size: 1em;
  text-align: left;
  font-family: 'Proxima Nova', Arial, sans-serif;
}

.columns-flex .columns a.cta-button,
.full-width a.cta-button,
.paragraphs-item-column-group .field-item a.cta {
    text-align: center!important;
    display: inline-block!important;
}

.full-width {
    background: #FFF;
    text-align: center;
    padding: 10px;
    padding-top: 4em;
    padding-bottom: 2em;
}

.columns-flex .column .cta-wrapper,
.full-width .cta-wrapper,
.paragraphs-item-column-group .field-item .cta-wrapper {
    text-align: center;
    max-width: 400px;
    border-color: #0b5584;
    background-color: #0b5584;
    margin: 0 auto;
}

.columns-flex .column .cta-wrapper:hover,
.full-width .cta-wrapper:hover,
.paragraphs-item-column-group .field-item .cta-wrapper:hover {
    border-color: #000;
    background-color: #000;
}

.columns-flex .column a.cta,
.full-width .cta-wrapper a.cta {
    color: #FFF!important;
    cursor: pointer;
    font: 800 13px/1.85 "Proxima Nova", Arial, sans-serif;
    height: 50px;
    letter-spacing: 2px;
    margin: 0 auto;
    padding: 13px 0px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.highlighted-text {
    border: 2px solid;
    border-radius: 10px;
    text-align: center;
    padding: 5px 10px;
    font-family: 'Proxima Nova', Arial, sans-serif;
}

/* Highlighted Text - Default Color Scheme (primary accent)*/
.highlighted-text.default {
    background-color: #f7c31c;
    color: #000000;
    border-color: rgba(0, 0, 0, 0.5);
}

/* Highlighted Text - Secondary Color Scheme */
.highlighted-text.secondary {
    background-color: #6e9ab5;
    color: #000000;
    border-color: rgba(0, 0, 0, 0.5);
}

/* Highlighted Text - Monochromatic Light Color Scheme */
.highlighted-text-frame {
    background-color: #ededed;
    color: #000000;
    border-color: rgba(0, 0, 0, 0.5);
}

/* ---------------Devices---------------- */

@media all and (max-width: 623.9px) {

    .entity-field-collection-item.field-collection-item-field-overview {
        padding: 0 5%;
    }

    .field-collection-item-field-bullet-list ul li {
        margin-top: 2%;
        line-height: normal;
    }

    a.overview-link,
    .field-collection-item-field-bullet-list ul li a {
        padding-right: 20px;
        line-height: normal;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .paragraphs-item-column-group .field-item {
       padding-left: 5%;
       padding-right: 5%;
    }

    .columns-flex .column:nth-child(2) {
      border-left: 0;
    }

    .columns-flex .column,
    .paragraphs-item-column-group .field-item:nth-child(2),
    .paragraphs-item-column-group .field-item:nth-child(3),
    .paragraphs-item-column-group .field-item:nth-child(4)  {
        border: none;
    }
}

/* ---------------Tablet---------------- */

@media all and (max-width: 1023.9px) and (min-width: 624px) {
    .page-node-1430121 .wysiwyg-frame {
        padding-left: 5%;
        padding-right: 5%;
    }

    .entity-field-collection-item.field-collection-item-field-overview {
        padding: 0 15%;
    }
    .field-collection-item-field-bullet-list ul li {
        margin-top: 2%;
    }
}

/* ---------------Specifc Desktop---------------- */

@media all and (min-width: 1024px) {

}
/* _____________________________________________________________________________________________________________________________________ */


@media (min-width: 30em) {

    .paragraphs-item-transaction-tree .ui-tabs .ui-tabs-nav li.ui-state-default {
        width: 20%;
        min-height: 130px;
    }

    .paragraphs-item-transaction-tree .ui-tabs .ui-tabs-nav li.ui-state-default a.ui-tabs-anchor {
        font-size: 16px;
    }

    .columns-flex .column {
       padding-left: 10%;
       padding-right: 10%;
    }

    .paragraphs-item-column-group .field-item {
       padding-left: 5%;
       padding-right: 5%;
    }

    .full-width {
       padding-left: 5%;
       padding-right: 5%;
    }

    .columns-flex .column,
    .paragraphs-item-column-group .field-item:nth-child(2),
    .paragraphs-item-column-group .field-item:nth-child(3),
    .paragraphs-item-column-group .field-item:nth-child(4)  {
        border: none;
    }
}

@media (min-width: 40em) {

    .paragraphs-item-transaction-tree .ui-tabs .ui-tabs-nav li.ui-state-default {
        width: 22%;
        min-height: 130px;
    }
}

@media (min-width: 1024px) {

    .field-name-field-information-link {
        max-width: 54em;
    }

    .paragraphs-item-transaction-tree .ui-widget-content,
    .transaction-decision-information {
        max-width: 54em;
        margin: 0 auto;
    }

    .paragraphs-item-transaction-tree .ui-tabs .ui-tabs-nav li.ui-state-default {
        width: 22%;
        min-height: 140px;
        line-height: 20px;
    }

    .paragraphs-item-transaction-tree .ui-tabs .ui-tabs-nav li.ui-state-default a.ui-tabs-anchor {
        letter-spacing: 2px;
    }

    .columns-flex .column,
    .paragraphs-item-transaction-tree .field-name-field-content-frames .field-item {
       flex: 1 0 25%;
       /* padding-left: 3%;
       padding-right: 3%; */
       padding: 2%;
    }

    .full-width {
       padding-left: 5%;
       padding-right: 5%;
    }

    .columns-flex .column:nth-child(2),
    .columns-flex .column:nth-child(3),
    .columns-flex .column:nth-child(4),
    .paragraphs-item-transaction-tree .field-name-field-content-frames .field-item:nth-child(2),
    .paragraphs-item-transaction-tree .field-name-field-content-frames .field-item:nth-child(3),
    .paragraphs-item-transaction-tree .field-name-field-content-frames .field-item:nth-child(4) {
        border-left: 1px solid #000;
    }
}

@media (min-width: 75em) {

    .field-name-field-information-link {
        max-width: 88em;
    }

    .paragraphs-item-transaction-tree .ui-widget-content,
    .transaction-decision-information {
        max-width: 88em;
    }

    .paragraphs-item-transaction-tree .ui-tabs .ui-tabs-nav li.ui-state-default {
        min-height: 140px;
        width: 23%;
        margin: 1%;
        margin-top: 20px;
        font-size: 18px;
    }

    .paragraphs-item-transaction-tree .ui-tabs .ui-tabs-nav li.ui-state-default a.ui-tabs-anchor {
        font-size: 18px;
        letter-spacing: .15em;
        font-weight: 700;
    }
}

@media (min-width: 1400px) {

    .field-name-field-information-link {
        max-width: 77em;
    }

    .paragraphs-item-transaction-tree .ui-widget-content, .transaction-decision-information {
        max-width: 77em;
        margin: 0 auto;
    }
}

@media screen\0 {

    .paragraphs-item-transaction-tree .ui-tabs .ui-tabs-nav li.ui-state-default {
        float: left;
        margin-left: 5px;
    }
}

.paragraphs-item-freeform-text a.cta {
    border-color: #0b5584;
    background-color: #0b5584;
    padding-top: 12.5px;
    cursor: pointer;
    font: 800 13px/1.85 "Proxima Nova", Arial, sans-serif;
    min-height: 50px;
    letter-spacing: 2px;
    margin: 0 auto;
    padding: 13px 2%;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center!important;
    display: inline-block!important;
    color: #FFF!important;
    width: 100%;
    max-width: 400px;
    margin-bottom: 2em;
}

.paragraphs-item-freeform-text a.cta:hover,
.columns-frame .paragraphs-item-freeform-text a.cta:hover {
    background: #000;
    border-color: #000;
}

.paragraphs-item-freeform-text p a {
    color: #007AC2!important;
    font-weight: normal;
    text-decoration: underline;
}


.paragraphs-item-freeform-text a:hover {
    color: #003464;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .paragraphs-item-column-group,
    .entity-paragraphs-item.paragraphs-item-column-group {
        display: flex;
        flex-wrap: wrap;
        display: -ms-flexbox;
        display: -webkit-flex;
        margin: 40px 1% 0 1%;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        text-align: center;
    }

    .paragraphs-item-transaction-tree .field-name-field-content-frames {
        background: transparent;
        /* max-width: 80%; */
        /* margin: 35px auto 50px; */
        /* margin: 0 auto; */
        /* width: 90%; */
        display: -ms-flexbox;
        display: -webkit-flex;
        /* 8display: flex; */
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        text-align: center;
    }

    .columns-flex .column,
    .paragraphs-item-transaction-tree .field-name-field-content-frames .field-item {
        padding-bottom: 1%;
        min-height: 100%; /* flexbox IE hack */
        flex: inherit!important; /* flexbox IE hack */
        display: flex;
        flex-grow: 1!important;
        max-width: 48%;
    }
}
